body {
  background-color: #b3d7ff1c;
}

.background-login {
  width: 100%;
}

/* --------------------24-10-2019---------------------- */

/* class yang digunakan untuk mengatur logo pada login */

.senkatech-login-logo {
  margin-top: 20px;
  width: 180px;
}

/* end class */

/* -------- */

/* ----------------------24-10-2019------------------------ */

/* class yang digunakan untuk mengatur container pda login */

/* .senkatech-login-container {
  padding: 80px 0;
  } */

  .senkatech-login-container .image-holder {
    display: table-cell;
    width: auto;
    height: 380px;
    background-size: cover;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
  }

  .senkatech-login-container .senkatech-login-form-container {
    display: table;
    max-width: 1100px;
    width: 90%;
    margin: 0 auto;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
  }

  a{
    color: #ddcbcb;
    text-decoration: none;
    background-color: transparent;
  }
  .senkatech-login-container form {
    color: #fff;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    display: table-cell;
    width: 380px;
    background-color: #66b135;
    padding: 40px 60px;
  }

  .fa-eye {
    color: #000 !important;
  }

  .fa-eye-slash {
    color: #000 !important;
  }

  @media (max-width:991px) {
    .senkatech-login-container form {
      padding: 40px;
    }
  }

  .btn-fp {
    background: #2f7402;
    color: #fff !important;
  }

  .senkatech-login-container form .form-control {
    color: #505e6c !important;
    background: #f7f9fc;
    border: none;
    border-bottom: 1px solid #dfe7f1;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    text-indent: 6px;
    border-radius: 4px;
  }

  .senkatech-login-container form .form-check {
    font-size: 13px;
    line-height: 20px;
  }

  .senkatech-login-container form .btn-primary {
    background: #f4476b;
    border: none;
    border-radius: 4px;
    padding: 11px;
    box-shadow: none;
    margin-top: 35px;
    text-shadow: none;
    outline: none !important;
  }

  .senkatech-login-container form .btn-primary:active {
    transform: translateY(1px);
  }

  .senkatech-login-container form .already {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #6f7a85;
    opacity: 0.9;
    text-decoration: none;
  }

  /* end class */

  /* -------- */

  /* swing animated infinite style="padding-right: 0px;font-size: 66px;color: #28a745;" */

  /* ----------------------23-10-2019--------------------- */

  /* class yang digunakan untuuk mengatur nama perusahaan */

  .senkatech-login-judul {
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 30px;
    color: #fd7e14;
    letter-spacing: 5px;
  }

  /* end class */

  /* -------------------------23-10-2019--------------------- */

  /* class yang digunakan untuk mengatur subjudul pada login */

  .senkatech-login-keterangan {
    font-weight: bold;
    font-size: 11px;
    margin-bottom: 16px;
    color: #e83e8c;
    letter-spacing: 1px;
  }

  /* end class */

  /* -------- */

  /* -----------------------23-10-2019-------------------- */

  /* class yang digunakan untuk mengatur inputan pada login */

  .form-control {
    margin-top: 5px;
    font-size: 12px;
    height: 30px;
  }

  /* end class */

  /* -------- */

  /* -------------------23-10-2019-------------------- */

  /* class yang diguakan untuk mengatur button login */

  .senkatech-login-btn {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-top: 5px;
    font-size: 11px;
    width: auto;
    height: 27px;
    background-color: #2f7402 !important;
    color: #fff !important;
  }

  /* end class */

  /* -------- */

  /* claass yang digunakan untuk mengatur font eye pada login */

  .field-icon {
    color: #dbb6b6  !important;
    float: right;
    font-size: 12px;
    /*padding-right: 20px;*/
    margin-top: -22px;
    position: relative;
    z-index: 2;
  }

  /* end class */

  p {
    font-size: 12px;
  }

  th {
    color: #fff;
    font-size: 11px;
  }

  td {
    width: 500px !important;
    color: #fff;
    width: auto;
    font-size: 12px;
  }

  .senkatech-td {
    width: 50px;
  }

  .btn-danger {
    border-color: #fff !important;
    background-color: #cb1d65;
  }

  .fa-chevron-right {
    font-size: 10px;
    color: #fff !important;
  }

  .fa-chevron-left {
    font-size: 10px;
    color: #fff !important;
  }

  .MultiCarousel {
    float: left;
    overflow: hidden;
    padding: 15px;
    width: 150%;
    position: relative;
  }

  .MultiCarousel .MultiCarousel-inner {
    transition: 1s ease all;
    float: left;
  }

  .MultiCarousel .MultiCarousel-inner .item {
    float: left;
  }

  .MultiCarousel .MultiCarousel-inner .item > div {
    text-align: center;
    padding: 0px;
    margin: 5px;
    background: #236db3;
    color: #fff;
    width: auto;
    height: 100px;
  }

  .MultiCarousel .leftLst, .MultiCarousel .rightLst {
    position: absolute;
    padding-bottom: 10px;
    top: calc(50% - 20px);
    width: 32px;
  }

  .MultiCarousel .leftLst {
    left: 0;
  }

  .MultiCarousel .rightLst {
    right: 0;
  }

  .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over {
    pointer-events: none;
    background: #ccc;
  }

  .login-brand {
    color: #33b7a0;
  }

  .btn-login {
    background: #33b7a0;
    color: #fff !important;
  }

  a:hover {
    color: #fff;
    text-decoration: none;
  }

  @media (min-width: 300px) {
    .senkatech-login-form-container {
      margin-top: 60px !important;
    }
  }

  @media (min-width: 576px) {
    .senkatech-login-form-container {
      margin-top: 100px !important;
    }
  }

